Mandatory Upgrade

Dear Users,

we would like to announce that the newest version of WordPress has been released (2.8.5). The headline changes in this release include:
• a fix for the Trackback Denial-of-Service attack that is currently being seen,
• removal of areas within the code where php code in variables was evaluated,
• switched the file upload functionality to be whitelisted for all users including admins,
• retiring of the two importers of Tag data from old plugins.

We would recommend that all sites are upgraded to this new version of WordPress to ensure that you have the best available protection.

Do not forget to upgrade all your scripts, especially Coppermine, because many of you use old versions which is not a good idea at all.